/* Oenema */
/*************************************************/
/* HTML tag styles                               */
/*************************************************/

@charset "UTF-8";

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}

body {    line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }

ins {    text-decoration: none; }
del {    text-decoration: line-through; }
table {    border-collapse: collapse; border-spacing: 0; }
a img {border:0;}

a {cursor:pointer;}
 
body {
  font-size: 75%; /* default font size 16 * 0.75 = 12 px */
  color: #333333;
  font-family: Verdana, Helvetica, sans-serif;
  background: #626262;
}

.page {
	background: url(../img/img_site/header_bg_repeat.jpg) repeat-x left top;
}


.header {
	width: 100%;
	height: 218px;
	background: url(../img/img_site/bg_header.jpg) no-repeat center top;
}

.header .header_inside {
	width: 1026px;
	position: relative;
	height: 220px;
	margin: 0 auto;
	
}

.content_container {
	background: #fff url(../img/img_site/middle_bg_repeat.jpg) repeat-x left top;
	padding-left: 1px;
}

.content_container .content_container_inside {
	width: 977px;
	margin: 0 auto;
	background: url(../img/img_site/content_bg.png) no-repeat left top;
}

.content_container .content_container_inside .content_bg{
	width: 946px;
  margin-left: 12px;
}

.col1home {
	float: left;
	width: 729px;
	margin-left: 4px;
	background: url(../img/img_site/col1_inside_bg.png) no-repeat left top;
}

.col1home .col1_inside {
  background: #efefef;
  margin: 11px 9px 19px 8px; 
  padding: 17px 18px 6px 20px;
  min-height: 487px
}

.col1home .col1_inside p {
	font-size: 1.0em;
	line-height: 1.46em;
	color: #333333;
	margin-bottom: 6px;
}

.col1home .col1_inside img {
  padding-bottom: 10px;
}

.col1home .col1_inside .transport {
  float: left;
  background: url(../img/img_site/ingang_bg.jpg) no-repeat left 19px;
  width: 326px;
  min-height: 270px;
  margin-right: 19px;
  margin-top: 20px;
  cursor:pointer;
}

.col1home .col1_inside .vervoer {
  float: left;
  background: url(../img/img_site/ingang_bg.jpg) no-repeat left 19px;
  width: 326px;
  min-height: 270px;
  margin-top: 20px;
  display: block;
  cursor:pointer;
}

.col1home .col1_inside .vervoer h2, .col1home .col1_inside .transport h2{
  font-family: "Arial Black";
	padding: 0px;
	font-size: 1.09em;
	line-height: 1em;
	color: #000;
	text-transform: uppercase;
	font-style: italic;
}

.col1home .col1_inside .vervoer p, .col1home .col1_inside .transport p {
  padding: 13px 0 38px 11px; 
  line-height: 1em;
}

.col1home .col1_inside .vervoer a, .col1home .col1_inside .transport a {
  color: #333;
  font-size: 0.92em;
  line-height: 1.45em;
}

.col1home .col1_inside .vervoer a:hover, .col1home .col1_inside .transport a:hover {
  color: #E5780A;
}

.col1home .col1_inside .hrLanding {
  padding-bottom: 30px;
}

.col1home .col1_inside .nieuwshome .nieuwshome1 {
  width: 326px;
  margin-right: 19px;
  float: left;
}
.col1home .col1_inside .nieuwshome .nieuwshome2 {
  width: 326px;
  float: left;
}

.col1home .col1_inside .nieuwshome p {
  font-size: 0.92em;
  line-height: 1.36em;
}

.col1home .col1_inside .nieuwshome a {
  color: #e5780a;
  text-decoration: none;
  font-weight: bold;
}


.col1home .col1_inside .nieuwshome a:hover {
  text-decoration: underline;
}

.col2home {
	float: left;
	width: 194px;
	position:relative;
}

.col1 {
  float:left;
  margin-top: 2px;
  width: 205px;
  background: url(../img/img_site/col1_menu_bg.png) no-repeat left top;
  min-height: 203px;
  margin-left: 4px;
}

.col1 .col1_inside {
  margin: 8px 0 0 8px;
  background: url(../img/img_site/menu_header_bg.png) no-repeat left top;
  padding-top: 2px;
}

.col2 {
  margin: 2px 0 25px 0;
  float:left;
  width: 521px;
  background: url(../img/img_site/col2_header_bg.png) no-repeat left top;
  min-height: 203px;
}

.col2 .col1_inside {
  padding: 20px;
  margin: 10px 8px 0 10px;
  background: #EFEFEF;
  min-height: 436px;
}

.col2 .col1_inside p {
}

.col2 .hrLandingContent {
  width: 460px;
  height: 2px;
  margin: 28px 0 21px 1px;
}

.col3 {
  float:left;
  margin: 0 0 25px 0;
  position:relative;
  width: 194px;
}

.col3 img {
  padding: 5px 0 4px 6px;
}

.sidebar-banner { display: block; padding: 10px 0 4px 6px; }
.sidebar-banner img { max-width: 100%; }

.col2home .taxiboeken { left:-5px; }
.blockright {
  background: url(../img/img_site/right_box_bg.png) no-repeat left top;
  width: 210px;
  min-height: 205px;
  padding: 20px 0 4px 6px;
}

.sidebarblock { min-height: 150px !important;margin:0 0 5actieFormpx; }

.blockright img {
  background: #EFEFEF ;
  padding: 10px 10px 6px 19px;
} 

.blockright h3 {
  width: 149px;
	font-weight: bold;
	font-size: 1em;
	line-height: 1em;
	padding: 10px 21px 3px 24px;
  background: #EFEFEF ;
}

.blockright p {
  width: 149px;
  padding: 0 21px 0 24px;
  background: #EFEFEF ;
  font-size: 0.92em;
	line-height: 1.45em;
	color: #333333;
} 

.blockright a img{
  padding: 10px 18px 12px 19px;
}
.blockright a {
	cursor:pointer;	
}
	
.blockright ul { margin:10px 0 0 5px; }
.blockright ul li { padding:0 0 0 25px;background:url(../img/img_site/vinkje.png) no-repeat left 5px;line-height:2em; }
	
.logofooter {
  display:block;
  background: #EFECE5 url(../img/img_site/logo_footer.jpg) no-repeat left top;
  width: 943px;
  height: 98px;
  margin: 0 0 15px 10px;
  clear:both;
  text-align: center;
}

.logofooter img {
  margin-top: 21px;
}

.p80 {
   padding-right: 80px;
}

.p5 {
   padding-right: 9px;
}

.footer {
	height: 100%;
	width: 100%;
	background: #EFECE5 url(../img/img_site/footer_bg_repeat.jpg) repeat-x left top;
	padding-top: 23px;
	margin-bottom: 40px;
}

.footer .footer_inside {
	width: 1026px;
	margin: 0 auto;
	font-size: 0.92em; 
	height: 100%;
}

.footer .footer_inside .footer_left {
	float: left;
	color: #fff;
	margin-left: 75px;
}

.footer .footer_inside .footer_left a{
	padding: 0px;
	margin: 0px;
	color: #fff;
	text-decoration: underline;
}

.footer .footer_inside .footer_right {
	float: right;
	color: #fff;
	margin-right: 18px;
}

.footer .footer_inside .footer_right a{
	padding: 0px;
	margin: 0px;
	color: #fff;
	text-decoration: underline;
}

.col2 .col1_inside .nieuws {
  padding-bottom: 7px;
}

.col2 .col1_inside .nieuws p {
  margin-left: 1px;
}

.col2 .col1_inside .nieuws .nieuwsdatum {
  padding-top: 14px;
  font-weight: bold;
  font-size: 0.83em;
  line-height: 1.60em;
  margin-left: 1px;
   
}


.box2 {
	margin-bottom: 30px;
}

.box2 img {
  margin-left: 12px;
}


/* Content CMS
**************************************************/

.content {
	line-height: 18px;
	color: #333333;
}

.content hr {
	color: #333333;
	height: 1px;
	border-width: 0px;
	background: #333;
}

.content ul {
	margin-bottom: 11px;
}

.content li {
	list-style: url(none) none;
	background: url(../img/img_site/bullet.png) no-repeat 0.0em 0.6em;
	padding-left: 15px;
}

.adwords li {
 margin:0 0 0 15px;
 font-size:0.92em;
}

.content li a {
  color: #333;
}


.content ul li ul {
	margin-bottom: 0px;
}

.content ul li ul li {
	list-style: url(none) none;
	background: url(../img/img_site/bullet.png) no-repeat 0.0em 0.6em;
	padding-left: 15px;
}

.content ul li ul li a {
color: #e5780a;
}

.content a {
  font-size: 0.85em;
  line-height: 11px;
	color: #e5780a;
	text-decoration: none;
	font-weight: bold;
}

.content a:hover {
	color: #E5780A;
	text-decoration: underline;
}

.imglinks {
	float: left;
	padding-top: 0px;
  padding-right: 12px;
}

.imgrechts {
	float: right;
	padding: 0 0 5px 5px;
}

.content p {
	font-size: 0.92em;
	line-height: 1.45em;
	color: #333333;
	margin-bottom: 10px;
	margin-left: 0px;
}

.adwords p {
  font-size: 0.92em !important;
	line-height: 1.45em !important;
  margin-bottom:10px !important;
}

.content h1 {
	font-size: 1.17em;
	color: #000000;
	padding: 0px 0 20px 0;
	font-weight: bold;
}

.content h2 {
	font-size: 1.08em;
	color: #000000;
	padding: 0px 0 10px 0;
	font-weight: bold;
}

.content h3 {
	font-weight: bold;
	font-size: 1em;
	line-height: 1em;
	padding: 0px 0 10px 0;
	margin-left: 1px;
}

.content h4 {
	font-weight: bold;
	font-size: 1.0em;
	line-height: 1.2em;
	color: #5c7c7d;
	padding-bottom: 15px;
}

.content h5 {
	font-weight: bold;
		font-size: 1.0em;
	line-height: 18px;
	color: #333;
}

.content h6 {
	font-weight: bold;
		font-size: 1.0em;
	line-height: 18px;
	color: #333;
}

#naarboven {
	float:left;
	color: #181818;
	font-size: 0.92em;
	cursor: pointer;
}

#toonpdf {
	float:right;
}

.winner {position:absolute; left:870px; top:110px;z-index:10000; }
.winner a {border:0px solid #000;}

/* Formulier style vraag homepage 
**************************************************/
.vraagHome {
  margin: 10px 10px 5px 23px;
  width: 153px;
  padding: 13px 0 5px 0;
  background: #e2e1e1;
}


select.styled {
  	position: relative;
  	opacity: 0; 
  	filter: alpha(opacity=0); 
  	z-index: 5;
  	display: block;
  	margin-left: 11px;
  	font-size: 1em;
 }

.span_220 {
	position: absolute;
	display: block;
	width: 130px;
	color: #333;
	border: 1px #fff solid;
	font-size: 0.92em;
	background-color: #fff;
	background-image:url(../img/img_site/dropdown.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	padding: 2px;
	margin: 0 0 10px 11px;
	height: 15px;
	line-height: 15px;
}

.select_220 {
	width: 130px;
	margin: 0 0 10px 11px;
}

.h21 {
  height: 21px;
}

/* Diensten style formulier 
**************************************************/
.dienst {
  margin: 0px 10px 5px 2px;
  width: 460px;
  padding: 13px 0 5px 0;
  background: #e2e1e1;
  position: relative;
}


select.styled {
  	position: relative;
  	opacity: 0; 
  	filter: alpha(opacity=0); 
  	z-index: 5;
  	display: block;
  	margin-left: 11px;
  	font-size: 1em;
 }

.span_230 {
	position: absolute;
	width: 215px;
	color: #333;
	border: 1px #fff solid;
	font-size: 0.92em;
	background-color: #fff;
	background-image:url(../img/img_site/dropdown_dienst.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding: 2px;
	margin: 0 0 10px 11px;
	height: 15px;
	line-height: 15px;
}

.select_230 {
	width: 220px;
	margin: 0 0 10px 11px;
}

.span_231 {
	position: absolute;
	width: 215px;
	color: #333;
	border: 1px #fff solid;
	font-size: 0.92em;
	background-color: #fff;
	background-image:url(../img/img_site/dropdown_dienst.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding: 2px;
	margin: 0 0 10px 11px;
	height: 15px;
	line-height: 15px;
}

.select_231 {
	width: 220px;
	margin: 0 0 10px 11px;
}


.h21 {
  height: 21px;
}

.dienst a {
  position: absolute;
  right: 155px;
  margin-top: 2px;
}


.actieForm h1 {
  font-size: 1.47em;
  padding: 0 0 5px 0;
}

.actieForm h2 {
font-size: 1.27em;
  padding: 0 0 10px 0;
  font-style: italic;
  font-weight: normal;
}

.actieForm legend {
  display: none;
}

.actieForm .letsformcontainer p.description {
  padding: 0px;
}

.taxiZWFvlak {
	 position: absolute;
  top: 0;
  left: 0;
  z-index: 90;
  width: 100%;
  height: 100%;
  background-color: #000;
  filter:alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
}

.websiteoenema {
	position:absolute;
	top:288px;
	left:10px;
}

.taxipasoenema {
  position:absolute;
  top:320px;
  left:10px;
}

.taxiZWF {
	position:absolute;
	left:50%;
	top:50%;
	margin:-177px 0 0 -203px;
	width:407px;
	height:355px;
	z-index:1000;
	background: url(../img/img_site/zwfrieslandoenema.png) no-repeat center center;
}


/*************************************************/
/* Browser compatibility                         */
/*************************************************/

/* fixes float problems
**************************************************/

.clearfix:after {
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

.clearfix {
	zoom: 1;
}

/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/* End hide from IE-mac */

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


